/*
Theme Name:     Twentytwelve Child
Description:    Child theme for the twentytwelve theme
Author:         Melani King
Template:       twentytwelve
*/

@import url("../twentytwelve/style.css"); 

h1, h2, h3, h4, h5, h6, p { 
	font-family: "freight-sans-pro",sans-serif;
	
}

#masthead .header-image {
	box-shadow: none;
}

/*.site-info {
   display: none;
} */

.entry-content p {
	font-size: 125%;
}

.entry-content  img.timeline {
    box-shadow: none;
}
.timeline {
	position:fixed; 
	right:0; 
	bottom:0; 
	background-color:red; 
	color:white; padding:.8em; 
	font-size:110%; 
	font-weight:bold;	
}
.timeline a {
	color:white;
	text-decoration:none;
}
.subhead {
	font-size:180%;
	font-weight:bold;
	color:red;
	font-family: "freight-micro-pro";	
	padding-left:1em;
	padding-top:1em;
}
.asset-right {
	padding-bottom:1em;	
}
p.quotebox {
	font-size: 170%;
	padding-left:1.5em;
	padding-top:4em;	
}
p.quotebox-lg {
	font-size: 170%;
	padding-left:1.5em;
	padding-top:1em;	
}
p.quotebox-square-left {
	font-size: 170%;
	padding-left:1em;
	padding-top:1em;
	
}
p.quotebox-square-right {
	font-size: 170%;
	padding-left:1em;
	padding-top:1em;
	padding-right:1em;
}

.site-content article {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

#footer-navigation.main-navigation ul.nav-menu, #footer-navigation.main-navigation div.nav-menu > ul {
    border-bottom: 0;
    border-top: 1px solid #EDEDED;
}

.entry-content #fsmvideo {
    margin-bottom: 0;
}

@media screen and (min-width: 600px) {
	p.quotebox-square-right {
	float:right;
	width:50%;
	font-size: 170%; 
}
	 .asset-right {
	float:right;
	padding-bottom:1em;	
} 
}